sfcombination.h File Reference

Contains a normal surface filter that simply combines other filters. More...

`#include "regina-core.h"`
`#include "surfaces/nsurfacefilter.h"`

## Classes

struct | regina::SurfaceFilterInfo< NS_FILTER_COMBINATION >
| Stores information about the combination surface filter. More...
class | regina::NSurfaceFilterCombination
| A normal surface filter that simply combines other filters. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Contains a normal surface filter that simply combines other filters.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).